Package org.eclipse.net4j.util.io

## Interface ExtendedInputHandler

- All Known Subinterfaces:
    `ExtendedIOHandler`
  All Known Implementing Classes:
    `ExtendedIOAdapter`

      public interface ExtendedInputHandler

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleIn​(ExtendedDataInputStream in)` |

- - ### Method Detail

    - #### handleIn

          void handleIn​(ExtendedDataInputStream in)
                 throws java.io.IOException

      Throws:
        `java.io.IOException`